.midbar {
  margin-top: -20px;
  color: white;
  font-family: Open Sans, sans-serif;
  padding-top: 0rem;
  padding-bottom: 1.3rem;
  padding-left: 0rem;

  hr {
    margin-top: 0px;

  }

  ul.breadcrumb {
    padding: 0px 10px;
    list-style: none;
    background-color: #eee;
    color: grey;
    border-radius: 5px;
    display: inline-block;
  }

  
  ul.breadcrumb li {
    display: inline;
  }

  
  ul.breadcrumb li+li:before {
    padding: 8px;
    color: #0275d8;
    content: "/\00a0";
  }

  
  ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
  }

  
  ul.breadcrumb li a:hover {
    color: #01447e;
  }

  button {
    margin-top: 10px;
    border-radius: 5px;
    float: right;
    margin-right: 15px;
    padding: 5px 10px;
    color: #0275d8;
    border: none;
  }

  .list1 {
    font-size: 20px;
    font-weight: bold;
    padding-left: 0;
    padding-right: 20px;

  }
}